@charset "utf-8";
/* CSS Document */

#banner_tabs {
    width: 100%;
    height: 100vh;
    _height: 800px;
    position: relative;
}
#banner_tabs ul{ 
	margin: 0px; padding: 0px;
}
#banner_tabs .slides li {
    width: 100%;
    height: 100%;
}
.flex-direction-nav a {
    width: 50px;
    height: 100px;
    overflow: hidden;
    text-indent: 999999em;
    background: url(flexnav.png) no-repeat;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -60px;
    z-index: 10;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .6s ease;
}
.flex-direction-nav .flex-prev {
    left: 2%;
    background-position: 0px 0px;
}
.flex-direction-nav .flex-next {
    right: 2%;
    background-position: -50px 0px;
}
#banner_tabs:hover .flex-next {
    opacity: 0.9;
    filter: alpha(opacity=80);
}
#banner_tabs:hover .flex-prev {
    opacity: 0.9;
    filter: alpha(opacity=80);
}
#page {
    height: 60px;
    margin-top: -60px;
}
.index-page section.active>div {
    display: block;
}
.index-page section {
    height: 100vh;
    position: relative;
    overflow: hidden;
}
.index-page section>div {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: none;
    transition: all .6s;
}
/*APP-HOME*/
.index-page .app-home .bg {
    /*background: url(bg.jpg);*/
    background-position: center center;
    height: 100vh;
    display: block;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 1;
    -webkit-animation: bg-scale 10s linear infinite;
    animation: bg-scale 10s linear infinite;
}
.index-page2 .app-home .bg {
    /*background: url(bg2.jpg);*/
    background-position: center center;
}
.index-page3 .app-home .bg {
   /* background: url(bg3.jpg);*/
    background-position: center center;
}
/*slogan*/
.index-page .app-home .slogan {
	
    height: 162px;
	width: 100%;
	font-family: Anton; 
	
	font-weight: 400; 
	color: rgb(255, 255, 255); 
	text-transform: uppercase; 
	text-decoration: none; 
	letter-spacing: 0px; 
	line-height: 79px; 
	text-align: left; 
	white-space: nowrap; 
	overflow: visible; 
	padding: 0px; 
	z-index: 7; 
	vertical-align: top;
	transform-origin: 50% 50%;
	display: block;
	text-align: left;
	font-size: 59px; 
	margin-top: -142px;
	margin-left: -35%
	
}

/*second-slogan*/
.index-page .app-home .second-slogan {

    height: 162px;
	width: 100%;
	touch-action: manipulation; 
	font-family: Open Sans&quot; 
	
	font-weight: 400; 
	color: rgb(255, 255, 255); 
	text-transform: capitalize; 
	text-decoration: none; letter-spacing: 0px; 
	line-height: 22px; 
	text-align: left; 
	white-space: nowrap; 
	overflow: visible; 
	padding: 0px; 
	z-index: 8;  
	vertical-align: top; 
	transform-origin: 50% 50%; 
	display: block; 

	font-size: 14px; 
	margin-top: 60px;
	margin-left: -35%
}

.index-page .app-home .create-btn {
    margin-left: -130px;
    margin-top: 110px;
}
.index-page .app-home .mask {
    position: absolute;
    background: rgba(0,0,0,.3);
    width: 150px;
    height: 150px;
    top: 50%;
    margin-top: -75px;
    margin-left: -75px;
    transition: all 2s;
    border-radius: 50%;
    opacity: 0;
}
.maskscale {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-name: mask-scale;
    animation-name: mask-scale;
}
/*按钮*/
 @-webkit-keyframes arrowing {
0%, 100% {
-webkit-transform:translateY(-5px);
transform:translateY(-5px)
}
50% {
-webkit-transform:translateY(10px);
transform:translateY(10px)
}
}
@keyframes arrowing {
0%, 100% {
-webkit-transform:translateY(-5px);
transform:translateY(-5px);
}
50% {
-webkit-transform:translateY(10px);
transform:translateY(10px);
}
}
@-webkit-keyframes mask-scale {
0% {
-webkit-transform:scale(1.5);
transform:scale(1.5);
opacity:.1
}
20% {
-webkit-transform:scale(2);
transform:scale(2);
opacity:.2
}
30% {
-webkit-transform:scale(3);
transform:scale(3);
opacity:.3
}
40% {
-webkit-transform:scale(4);
transform:scale(4);
opacity:.4
}
50% {
-webkit-transform:scale(5);
transform:scale(5);
opacity:.5
}
60% {
-webkit-transform:scale(6);
transform:scale(6);
opacity:.6
}
70% {
-webkit-transform:scale(8);
transform:scale(8);
opacity:.7
}
80% {
-webkit-transform:scale(10);
transform:scale(10);
opacity:.8
}
90% {
-webkit-transform:scale(12);
transform:scale(12);
opacity:.9
}
100% {
-webkit-transform:scale(18);
transform:scale(18);
opacity:1
}
}
@keyframes mask-scale {
0% {
-webkit-transform:scale(1.5);
transform:scale(1.5);
opacity:.1
}
20% {
-webkit-transform:scale(2);
transform:scale(2);
opacity:.2
}
30% {
-webkit-transform:scale(3);
transform:scale(3);
opacity:.3
}
40% {
-webkit-transform:scale(4);
transform:scale(4);
opacity:.4
}
50% {
-webkit-transform:scale(5);
transform:scale(5);
opacity:.5
}
60% {
-webkit-transform:scale(6);
transform:scale(6);
opacity:.6
}
70% {
-webkit-transform:scale(8);
transform:scale(8);
opacity:.7
}
80% {
-webkit-transform:scale(10);
transform:scale(10);
opacity:.8
}
90% {
-webkit-transform:scale(12);
transform:scale(12);
opacity:.9
}
100% {
-webkit-transform:scale(18);
transform:scale(18);
opacity:1
}
}
@-webkit-keyframes bg-scale {
0%, 99% {
-webkit-transform:scale(1);
transform:scale(1)
}
33% {
-webkit-transform:scale(1.05);
transform:scale(1.05)
}
66% {
-webkit-transform:scale(1.1);
transform:scale(1.1)
}
}
@keyframes bg-scale {
0%, 99% {
-webkit-transform:scale(1);
transform:scale(1)
}
33% {
-webkit-transform:scale(1.05);
transform:scale(1.05)
}
66% {
-webkit-transform:scale(1.1);
transform:scale(1.1)
}
}
.delay100 {
    animation-delay: .1s;
    -webkit-animation-delay: .1s;
}
.delay200 {
    animation-delay: .2s;
    -webkit-animation-delay: .2s;
}
.delay300 {
    animation-delay: .3s;
    -webkit-animation-delay: .3s;
}
.delay400 {
    animation-delay: .4s;
    -webkit-animation-delay: .4s;
}
.delay500 {
    animation-delay: .5s;
    -webkit-animation-delay: .5s;
}
.delay600 {
    animation-delay: .6s;
    -webkit-animation-delay: .6s;
}
.delay700 {
    animation-delay: .7s;
    -webkit-animation-delay: .7s;
}
.delay800 {
    animation-delay: .8s;
    -webkit-animation-delay: .8s;
}
.delay900 {
    animation-delay: .9s;
    -webkit-animation-delay: .9s;
}
.delay1000 {
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
}
.delay1200 {
    animation-delay: 1.2s;
    -webkit-animation-delay: 1.2s;
}
.delay1400 {
    animation-delay: 1.4s;
    -webkit-animation-delay: 1.4s;
}
.delay1600 {
    animation-delay: 1.6s;
    -webkit-animation-delay: 1.6s;
}
.delay1800 {
    animation-delay: 1.8s;
    -webkit-animation-delay: 1.8s;
}
.delay1900 {
    animation-delay: 1.9s;
    -webkit-animation-delay: 1.9s;
}
.delay2500 {
    animation-delay: 2.5s;
    -webkit-animation-delay: 2.5s;
}
.delay3500 {
    animation-delay: 3.5s;
    -webkit-animation-delay: 3.5s;
}
.delay4500 {
    animation-delay: 4.5s;
    -webkit-animation-delay: 4.5s;
}
.delay7000 {
    animation-delay: 7s;
    -webkit-animation-delay: 7s;
}

/* ---------------- Responsive website ---------------- */

/*屏幕小于1440px应用一下样式*/
@media (max-width:1440px) {
	.index-page .app-home .slogan {
		height: 120px;
		margin-top: -100px;
	}
	.index-page .app-home .slogan img {
		height: 120px;
	}
	.index-page .app-home .second-slogan {
		padding-top: 20px;
	}

}

/*屏幕小于1366px应用一下样式*/
@media (max-width:1366px) {
	.index-page2 .app-home .slogan {
		margin-top: -102px;
	}
	.index-page2 .app-home .slogan img {
		height: 60px;
	}
	
}

@media (max-width:769px) {
	.index-page .app-home .slogan, .index-page .app-home .second-slogan {
		width: 100%;
		margin-left: -50%;
		text-align: center;
		height: auto;
		padding: 0 45px;
		box-sizing: border-box;
	}
	.index-page .app-home .slogan img, .index-page2 .app-home .slogan img, .index-page2 .app-home .second-slogan img, .index-page2 .app-home .second-slogan2 img {
		height: auto;
	}
	.index-page .app-home .slogan {
		margin-top: -120px;
	}

	.index-page .app-home .second-slogan {
		margin-top: -10px;
	}
	/*共用元素*/
	.container {
		margin: 0 auto;
	}
	.section {
		padding: 30px 0px;
	}
}

/*屏幕小于768px应用一下样式*/
@media (max-width:768px) {
	
	
	.index-page .app-home .slogan{
		
		width: 100%;
		margin-left: -50%;
		text-align: center;
		height: auto;
		padding: 0 45px;
		box-sizing: border-box;
		font-size: 40px; 
		line-height: 50px;


	}
	
	
	.index-page .app-home .second-slogan {
		width: 100%;
		margin-left: -50%;
		text-align: center;
		height: auto;
		padding: 0 45px;
		box-sizing: border-box;
	}
	
	
	/*banner图*/
	.flex-direction-nav a {
		opacity: 1;
		width: 30px;
		height: 60px;
		background-size: 60px 60px;
	}
	.flex-direction-nav .flex-prev {
		left: 2%;
		background-position: 0px 0px;
	}
	.flex-direction-nav .flex-next {
		right: 2%;
		background-position: -30px 0px;
	}
}
